=== debian/control ===
Source: virtualbox-guest-utils-modified-init
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: virtualbox-guest-utils-modified-init
Architecture: all
Depends:
Description: modified virtualbox-guest-utils init script for mx and antiX linux
